## cube-i-dkms 1.2.0

=== src/Makefile ===
MODULE_NAME = cube-i

KERNEL_PATH ?= /lib/modules/$(shell uname -r)/build

obj-m += cube-i.o

all:
	make -C $(KERNEL_PATH) M=$(PWD) modules

clean:
	make -C $(KERNEL_PATH) M=$(PWD) clean

install:
	make -C $(KERNEL_PATH) M=$(PWD) modules_install

uninstall:
	sudo rmmod $(MODULE_NAME)
