=== debian/changelog ===
cube-i-dkms (1.2.0) stretch; urgency=medium

  [Kevin Kim]
  * Changed as disable unloading kernel module
   
 -- HamoniKR <pkg@hamonikr.org>  Thu, 02 May 2024 11:54:41 +0900

cube-i-dkms (1.1.0) stretch; urgency=medium

  [Kevin Kim]
  * Change restric command
   - chattr, setfattr
   
 -- HamoniKR <pkg@hamonikr.org>  Thu, 11 Apr 2024 12:46:50 +0900

cube-i-dkms (1.0.0) stretch; urgency=medium

  [Kevin Kim]
  * gzip required on reprepro version 5.1.1
   
 -- HamoniKR <pkg@hamonikr.org>  Mon, 22 Jan 2024 16:53:24 +0900
