=== debian/control ===
Source: cube-i-dkms
Section: admin
Priority: optional
Maintainer: Kevin <hckim@invesume.com>
Build-Depends: debhelper (>= 9), dkms
Standards-Version: 3.9.5
Homepage: 
Vcs-Git: 
Vcs-Browser: 

Package: cube-i-dkms
Architecture: all
Depends: ${misc:Depends}
Replaces: 
Recommends: 
Description: DKMS for cube-i service driver
 A part of cube-i Storage.
