=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with dkms

override_dh_install:
	dh_install src/* usr/src/cube-i-$(DEB_VERSION_UPSTREAM)/

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)

# gzip required on reprepro version 5.1.1
override_dh_builddeb:
	dh_builddeb -- -Zgzip

override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
    # 모듈 서명 스크립트 호출
    #./scripts/sign-module.sh debian/cube-i/usr/lib/modules/cube-i.ko

override_dh_auto_clean:
